.address_list {
    display: flex;
    flex-flow: row wrap;
    align-content: space-around;
}

.address_item {
    width: 33.333%;
    padding: 15px 15px 0 0;
    font-size: 14px;
}

.address_item.more {
    align-items: center;
    display: flex;
    cursor: pointer;
}

.address_item.hidden {
    opacity: 0;
    transition: opacity 3s;
}

.address_item.shown {
    opacity: 1;
    transition: all 3s;
}

.address_block .btn_main {
    font-size: 15px;
    font-weight: 500;
}

.btn_main.btn_inactive {
    background: #f9f9f9;
    color: #f53c5a;
}

.btn_main.btn_inactive:hover {
    background: #f9f9f9;
    color: #000;
}

#old_action {
    padding: 15px;
    background-color: red;
    color: white;
    line-height: 20px;
    display: none;
}

#old_action.active {
    display: block;
}

.good_top.old .to_offerslist {
    opacity: 0.8;
    cursor: default;
    background-color: grey;
}

.content h1,
body.bold .content h1 {
    font-size: 28px;
    font-weight: 500;
    line-height: 30px;
}

.content .menu li div.active {
    background-color: #f53c5a;
    color: #fff !important;
}

.content .menu li div.active a {
    color: #fff !important;
}

.breadcrumbs li {
    opacity: 0.8;
    font-size: 12px;
}

/*
.places-modal{
    display: none;
    position: fixed;
    top: 15%;
    left: 50%;
    margin-left: -140px;
    width: 280px;
    background-color: #FFF;
    padding: 15px;
    border-radius: 6px;
}
.places-modal .cities-list-header{
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    padding: 10px;
    margin-bottom: 10px;
}
.places-modal .city-item{
    display: block;
    padding: 12px 6px;
    margin-bottom: 6px;
    font-size: 16px;
    font-weight: 500;
    cursor: pointer;
    border: 1px solid #EFEFEF;
    border-radius: 6px;
}
.places-modal .city-item:hover{
    background: #EFEFEF;
}

#places{
    z-index: 100;
    position: absolute;
    left:-9000px;
    background-color: #fff;
    width: 200px;
}
#places div{
    padding: 10px 6px;
    cursor: pointer;
    font-size: 14px;
}
#places div:hover{
    background-color: #f0f0f0;
}
*/
.title_block {
    display: block;
    margin-bottom: 50px;
    color: #494949;
    font-size: 24px;
    font-weight: 700;
    line-height: 26px;
}

.city-items-list {
    height: 310px;
    overflow-y: scroll;
}

.bx-filter-block {
    max-height: 200px;
    overflow: auto;
}

.header .nav > li > a {
    display: block;
    padding: 15px 0;
    font-size: 15px;
}

.header .nav a {
    padding: 10px;
    color: #3b3b3b;
    font-size: 14px;
    font-weight: 500;
    transition: .3s;
    -moz-transition: .3s;
}

.nav li ul {
    min-width: auto;
    max-width: 220px;
    padding: 0;
}

.header .flex-cont {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
    align-content: stretch;
}

.header .flex-box {
    flex: 0 1 auto;
    align-self: auto;
    order: 0;
}

.header .logo {
    width: 100%;
    max-width: 200px;
    display: inline-block;
    vertical-align: middle;
    float: none;

}

.header .logo img {
    max-height: 40px;
}

.header .top-menu {
    display: inline-block;
    vertical-align: middle;
    margin-left: 0;
}

.header .top-menu .nav {
    padding: 0 15px;
}

.header .top-menu .nav > li {
    float: left;
    margin-right: 15px;
    margin-left: 0;
}

.header {
    width: 100%;
    display: block;
    padding: 0;
    margin: 0;
    background: #fff;
    z-index: 5;
}

.header .inner {
    padding: 15px 0;

}

.header .work.search-form-container {
    padding-bottom: 15px;
}

.header .bottom_right {
    display: inline-block;
    float: none;
    padding-top: 0;
}

.header .search-top {
    display: inline-block;
    vertical-align: middle;
}

.header .search {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    display: block;
    text-align: left;
    padding-left: 0;
    padding-right: 0;
    border-left: 0;
    position: relative;
}

.toggle_search {
    cursor: pointer;
}

.header .search-form-container {
    display: none;
}

.header .search_drop {
    width: 100%;
    padding: 1px;
    background-color: #f2f2f2;
    position: relative;
    display: block;
    z-index: 0;
}

/*.header .search-top .search_drop{*/
/*    display: none;*/
/*    position: absolute;*/
/*    left: -9999px;*/
/*    min-width: 300px;*/
/*    margin-top: 15px;*/
/*}*/
.header .search_drop input {
    width: 100%;
    margin-bottom: 0;
    padding-left: 12px;
    padding-right: 100px;
    height: 40px;
    background-color: white;
    border: none;
    color: #323538;
    font-size: 14px;
    font-weight: 300;
}

.header .search_drop button {
    width: 80px;
    height: 41px;
    background-color: #f2f2f2;
    border: 0;
    color: #323538;
    font-size: 15px;
    font-weight: 500;
    text-align: center;
    position: absolute;
    top: 0;
    right: 0;
}

.header .place-city {
    position: relative;
    font-size: 15px;
    font-weight: 500;
    min-width: 160px;
    max-height: 38px;
    /*overflow: hidden;*/
}

.header .bam-regions .fa,
.header .mycart .fa,
.header .user .fa,
.header .search-top .fa {
    display: table-cell;
    font-size: 20px;
    color: #f53c5a;
    vertical-align: middle;
}

.header .bam-regions span,
.header .toggle_search span {
    display: table-cell;
    vertical-align: middle;
    padding-left: 5px;
}

.header .bam-regions span a,
.header .mycart span a,
.header .user span a,
.header .toggle_search span a {
    border-bottom: dashed 1px #f53c5a;
    color: #f53c5a;
    cursor: pointer;
    font-size: 15px;
    font-weight: 500;
}

.header .mycart {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    font-size: 15px;
    font-weight: 500;
}

.header .mycart_content,
.header .user_content {
    display: table-cell;
    vertical-align: middle;
    padding-left: 5px;
    min-width: 90px;
}

.user_content .user-name {
    color: #f53c5a;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 110px;
    display: inline-block;
}

.mycart_content .link {
    display: inline-block;
    font-size: 14px;
    /*color:#f53c5a;*/
    /*background-color:#EFEFEF;*/
}

.mycart_content .cart_count {
    padding: 2px 4px;
    font-size: 12px;
    text-align: center;
    /* color: #fff; */
    /* line-height: 16px; */
    border-radius: 5px;
    border: 1px solid #f53c5a;
    background-color: #f9f9f9;
    display: inline-block;
    margin-left: 2px;
    font-weight: 700;
}

.slider_catalog.tile .item {
    width: 100%;
}

.slider_catalog .owl-controls .owl-next,
.slider_catalog .owl-controls .owl-prev {
    top: -44px;
}

.slider_catalog .owl-dots {
    width: auto;
    position: absolute;
    top: -32px;
    bottom: auto;
    right: 200px;
    text-align: center;
}

.slider_catalog .owl-dot {
    width: 16px;
    height: 16px;
}

.slider_catalog .item,
.partners_list .slider_catalog.retailers .item,
.slider_catalog.retailers .item,
.slider_catalog .item > div,
.slider_catalog .item > div:hover {
    height: 100%;
    width: 100%;
}

.slider_catalog .item .pic {
    max-width: 200px;
    padding: 20px;
    margin: 0 auto;
}

.catalog_list {
    width: 100%;
    background-color: #fff;
    padding-top: 0;
    padding-bottom: 40px;
}

.filter {
    margin-bottom: 30px;
    margin-top: 0;
}

.catalog_items .item .retailer-logo {
    display: block;
    width: 48px;
    height: 48px;
    background-size: cover;
}

.catalog_items .price-block {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
    min-height: 84px
}

.price-block .retailer-logo {
    margin-left: 5px
}

.price-block .retailer-logo img {
    max-width: 70px;
    max-height: 50px
}

.price-block .retailer-logo a {
    border: 1px solid #CCC;
    padding: 2px;
    display: inline-block
}


.good .top,
.button-block {
    margin-bottom: 20px;
}

.good .retailer-logo {
    display: table-cell;
    width: 38px;
    height: 38px;
    background-size: cover;
}

.good .retailer-name {
    display: table-cell;
    vertical-align: middle;
}

.good .retailer-name.shild {
    color: #494949;
}

.shild.lightgreen {
    background-color: #a5d29f;
    /*color: #f53c5a;*/
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 200px;
}

.btn_main.news_back {
    background: #f9f9f9;
    color: #f53c5a;
}

.btn_main.news_back:hover {
    background: #f1eded;
}

.offers_list .items_list {
    display: flex;
    flex-flow: row wrap;
    align-content: space-around;
}

.offers_list .items_list .item {
    margin: 5px;
    padding: 5px;
    flex: 0 1 auto;
}

.offers_list .items_list .item div {
    display: table-cell;
    vertical-align: middle;
}

.offers_list .items_list .title {
    /*padding: 0 6px;*/
    font-size: 14px;
    font-weight: 500;
}

.offers_list .items_list .icon {
    height: 50px;
    width: 50px;
}


.myoffers .item {
    /*width: 25%;*/
}

.myoffers .item .bottom .btn {
    width: auto;
}

.myoffers button .fa {
    font-size: 20px;
    vertical-align: middle;
}

.myoffers button .text {
    margin-left: 6px;
}

.myoffers button.delete {
    float: right;
    background: #f9f9f9;
    color: #f53c5a;
}

.myoffers button.delete:hover {
    background: #DFDFDF;
}

.filter-block {
    margin: 15px 0;
}

.filter-block a {
    border: 1px solid #f9f9f9;
    display: inline-block;
    padding: 8px;
    border-radius: 4px;
    transition: all 0.5s;
    color: #000;
    font-weight: 500;
    vertical-align: middle;
}

.filter-block a:hover {
    background: #f9f9f9;
}

.filter-block a.active {
    background: green;
    color: #FFF;
}

.filter-block .purchase-block,
.filter-block .retailer-block {
    margin-bottom: 15px;
}

.filter-retailer-logo {
    background-size: cover;
    width: 100%;
    height: 100%;
    display: block;
}

.retailer-block .logo {
    padding: 2px 0 0 0;
    width: 38px;
    height: 38px;
}

.retailers .item, .retailers .item:hover {
    border: 0;
    box-shadow: none;
}

.retailers .item-wrapper {
    margin: 5px;
    border: 1px solid rgba(0, 0, 0, 0.05);
    padding: 15px;
}

.retailers .item-wrapper:hover {
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);
    border: 0;
}


.partners_list .item {
    height: 100%;
}

.retailers .item .description {
    text-align: center;
    font-size: 14px;
    padding: 0 15px;
}

.retailers .item .name {
    font-size: 16px;
}

.retailers .item .description .links a {
    display: block;
    padding: 2px;
}

.retailers .item .description .linkheader {
    /*font-weight: bold*/
}

.retailer-detail .detail_picture {
    width: 200px;
    max-width: 50%;
    display: inline-block;
    vertical-align: top;
}

.retailer-detail .detail_picture img {
    width: 100%;
}

.retailer-detail .detail_info {
    display: inline-block;
    vertical-align: top;
    padding-left: 15px;
}

.retailer-detail .links {
    width: 300px;
}

.retailer-detail h2 {
    margin-bottom: 15px;
}

.retailer-detail p {
    overflow: hidden;
    margin-bottom: 5px;
    font-size: 16px;
}

.retailer-detail p:after {
    content: '..........................................................................';
    display: block;
    white-space: nowrap;
    overflow: hidden;
}

.retailer-detail p span:first-of-type {
    float: left;
    margin-right: 5px;
    overflow: hidden;
    white-space: nowrap;
    max-width: 250px;
}

.retailer-detail p span:last-of-type {
    float: right;
    margin-left: 5px;
}

/*.retailer-detail p:last-of-type{*/
/*    margin-left: 20px;*/
/*}*/


.categories_list .items {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    align-content: stretch;
}

.categories_list .item {
    flex: 0 1 auto;
    align-self: flex-start;
    order: 0;
    width: 50%;
}


.categories_index .title_block {
    margin-bottom: 15px;
    text-align: center;
}

.categories_list.index .items {
    justify-content: center;

}

.categories_list.index .item {
    width: auto;
    margin-right: 30px;
}


.categories_list .item-header {
    display: flex;
    flex-flow: row nowrap;
    /*justify-content: space-between;*/
    align-items: center;
    align-content: stretch;
    margin-top: 15px;
}

.categories_list .item-header .icon-box,
.categories_list .item-header .title {
    flex: 0 1 auto;
    align-self: center;
    order: 0;
}

.categories_list .item-header .title {
    margin-left: 15px;
    font-size: 20px;
}

.categories_list .item-header .title a {
    color: #F53C5A;
}

.categories_list .item .child-list a {
    color: #000;
    display: inline-block;
    padding: 8px;
    margin: 0 4px 4px 0;
}

.categories_list .item a {
    transition: all 0.5s;
}

.categories_list .item .child-list a:hover {
    background: #f9f9f9;
}

.categories_list .item .icon-box {
    display: flex;
    height: 48px;
    width: 48px;
    background-color: #f9f9f9;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    transition: all 0.5s;
}

.categories_list.index .item .icon-box {
    height: 64px;
    width: 64px;
}

.categories_list .item .icon-box img {
    height: 50%;
    width: 50%;
    transition: all 0.5s;
}

.categories_list .item:hover .icon-box {
    background-color: rgba(245, 60, 90, 0.9);
}

.categories_list .item:hover .icon-box img {
    -webkit-filter: contrast(2) invert(1);
    filter: contrast(2) invert(1);
}

.footer {
    width: 100%;
    padding-top: 0;
    padding-bottom: 10px;
    background-color: #f9f9f9;
    position: relative;
    border-top: 1px solid #e3e3e3;
}

.footer .bottom {
    border: 0;
}

.footer .social a {
    background-color: rgba(87, 88, 89, 0.59);
}

.auth_block {
    max-width: 400px;
    margin: 30px auto 0 auto;
    font-size: 14px;
}

.auth_forgot-pass-link {
    float: right;
}

.auth_block h3 {
    font-size: 20px;
    font-weight: 400;
    text-align: center;
    margin-bottom: 30px;
}

.auth_register-link {
    text-align: center;
    margin-bottom: 30px;
    font-size: 16px;
}

.auth_form .disabled {
    cursor: default;
    background: #ccc;
}

.auth_form label {
    font-weight: 500;
    margin-bottom: 10px;
    display: inline-block;
}

.auth_form label.error {
    color: red;
    font-weight: 700;
}

input.error {
    border: 2px solid red;
}

.auth_login-switch {
    cursor: pointer;
    color: #ccc;
}

.auth_login-switch.active,
.auth_login-switch:hover {
    color: #3b3b3b;
}

@media only screen and (max-width: 1440px) {
}

@media only screen and (max-width: 1200px) {
    /*.header .inner {*/
    /*    padding: 15px 0;*/
    /*    height: 100%;*/
    /*}*/
    .header .flex-cont {
        display: flex;
        flex-flow: row nowrap;
        justify-content: space-between;
        align-items: center;
        align-content: stretch;
    }

    .header .flex-box {
        flex: 0 1 auto;
        align-self: auto;
        order: 0;
        padding: 0;
        margin-bottom: 0;
    }

    .header .logo {
        width: 100%;
        max-width: 200px;
        text-align: left;
    }

    .header .search-top {
        order: 0;
    }
}

@media only screen and (max-width: 1024px) {
    /*.header .inner {*/
    /*    padding: 15px 0;*/
    /*    height: 100%;*/
    /*}*/
    .header .flex-cont {
        display: flex;
        flex-flow: row nowrap;
        align-items: center;
        justify-content: space-between;
    }

    .header .flex-box {
        padding: 0 15px;
        margin-bottom: 15px;
    }

    .header .logo {
        width: 100%;
        max-width: 200px;
        text-align: left;
    }

    .header .search-top {
        order: 0;
    }

}

@media only screen and (max-width: 1025px) {
    .toggleMenu {
        display: inline-block !important;
    }

    .nav {
        display: none !important;
    }

    .header .flex-box {
        padding: 0 15px;
    }
}

@media only screen and (max-width: 768px) {
    .header .flex-cont {
        display: flex;
        flex-flow: row wrap;
        align-items: center;
        justify-content: space-between;
    }

    .header .flex-box {
        padding: 0 15px;
        margin-bottom: 15px;
    }

    .header .logo {
        max-width: 200px;
        text-align: left;
    }

    .user_content .user-name {
        max-width: 130px;
    }

    .address_block .address_item {
        width: 50%;
    }
}

@media only screen and (max-width: 668px) {
    .user_content .user-name {
        max-width: 130px;
    }

    .header .search-top,
    .header .place-city,
    .header .mycart,
    .header .user {
        width: 50%;
    }
}

@media only screen and (max-width: 480px) {
    .categories_list.index .item {
        width: 100%;
        margin-right: 0;
    }

    .user_content .user-name {
        max-width: 110px;
    }

    body {
        -webkit-text-size-adjust: none;
    }
}

@media only screen and (max-width: 320px) {
    body {
        -webkit-text-size-adjust: none;
    }
}